uglMesaPixelStore(3)

NAME
uglMesaPixelStore - Set pixel store/packing parameters for the current context.

SYNOPSIS
#include <GL/uglmesa.h>

void uglMesaPixelStore (GLint pname, GLint value);

DESCRIPTION
The uglMesaPixelStore function set pixels store/packing parameters for the current context. This is similar to glPixelStore.

WindML uses Y coordinates increase downward.

INPUT VALUES
pname - can takes the following values
      UGL_MESA_ROW_LENGTH, value specify actual pixels per row in image buffer and zero, same as image width (default)
      UGL_MESA_Y_UP, non-zero = Y coordinates increase upward and zero = Y coordinates increase downward (default)

value - value for the parameter pname.

RETURN VALUE
No value is returned.

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.